/**********************************************/
/****************PACKAGES**********************/
/**********************************************/
const cron = require('node-cron')
/**********************************************/
/****************UTILS*************************/
/**********************************************/
//
/***********************************************/
/****************MODELS*************************/
/**********************************************/
// 
/***********************************************/
/****************SERVICES***********************/
/**********************************************/
const userService = require('../services/userService')
/*************************************/
/*************** FUNCTIONS ***********/
/*************************************/
/**
* 
* @param {*} req 
* @param {*} res 
* @param {*} next 
*/
cron.schedule('* * * * *', async function(){
    console.log("cron")
    userService.Saludo().then(( data ) => {
        console.log(data)
    }).catch(err => { 
        console.log("err ", err)
    }) 
});


/*****************END*****************/
module.exports = {}
